<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="13" start.y="12" goal.x="4" goal.y="37" size="0.97"/>
        <agent id="1" start.x="12" start.y="2" goal.x="42" goal.y="32" size="0.85"/>
        <agent id="2" start.x="45" start.y="22" goal.x="5" goal.y="10" size="1.06"/>
        <agent id="3" start.x="31" start.y="6" goal.x="17" goal.y="6" size="1.82"/>
        <agent id="4" start.x="19" start.y="16" goal.x="37" goal.y="16" size="1.83"/>
    </agents>
</root>
